/* Reset
----------------*/	
HTML {
	font-size:100.01%;
	}
HTML,BODY,DIV,SPAN,APPLET,OBJECT,IFRAME,
H1,H2,H3,H4,H5,H6,P,BLOCKQUOTE,PRE,A,ABBR,
ACRONYM,ADDRESS,BIG,CITE,CODE,DEL,DFN,EM,
FONT,IMG,INS,KBD,Q,S,SAMP,SMALL,STRIKE,
STRONG,SUB,SUP,TT,VAR,DL,DT,DD,OL,UL,
LI,FIELDSET,FORM,LABEL,LEGEND,TABLE,
CAPTION,TBODY,TFOOT,THEAD,TR,TH,TD,HR {
	padding:0;
	margin:0;
	border:none;
	outline:none;
	font-family:inherit;
	}
	
DFN,I,CITE,VAR,ADDRESS,EM {
	font-style:normal;
	}
TH,H1,H2,H3,H4,H5,H6 {
	font-weight:normal;
	}
TEXTAREA,INPUT,SELECT {
	font-family:Arial,sans-serif;
	font-size:1em;
	}
SMALL {
	font-size:.85em;
	}
OL,UL {
	list-style:none;
	}
TABLE {
	border-collapse:collapse;
	border-spacing:0;
	}
CAPTION,TH,TD {
	text-align:left;
	}
:focus {
	outline:none;
	}


/* Globals 
----------------*/	
BODY {
	background:;
	font:.75em/1.4 arial,sans-serif;
	}
	
	
A {
	color:#2f7aa5;
	}
	A:hover {
		}

	A.link-js {
		text-decoration:none;
		border-bottom:1px dashed;
		}
		
.hr {
	border-top:1px solid #ddd;
	height:0;
	overflow:hidden;
	zoom:1;
	margin:1em 0;
	clear:both;
	}
	.hr-space {
		border-top:none 0;
		margin:2em 0 0;
		}
	.hr HR {
		display:none;
		}
	
INPUT.chk,
INPUT.radio {
	vertical-align:middle;
	}
	
/* User Generated
----------------------- */	
.h-ugc {
	overflow:hidden;
	zoom:1;
	}
	.h-ugc H1,
	H1.title {
		font-size:1em;
		font-weight:bold;
		text-transform:uppercase;
		margin:0 0 .5em;
		}
	.h-ugc H2,
	H2.title {
		font-size:1em;
		font-weight:bold;
		}
	.h-ugc H3,
	H3.title {
		font-size:1em;
		font-weight:bold;
		}
	.h-ugc H4 {
		font-size:1em;
		font-weight:bold;
		}
		
	.h-ugc P,
	.h-ugc UL,
	.h-ugc OL,
	.h-ugc TABLE,
	.h-ugc BLOCKQUOTE {
		margin:0 0 1em;
		}
		
	.h-ugc .annot,
	P.annot {
		font-size:1.15em;
		font-style:italic;
		margin-left:2em;	
		}
		
	.h-ugc .pic-left {
		float:left;
		margin:0 20px .5em 0;
		}
	.h-ugc .pic-right {
		float:right;
		margin:0 0 .5em  20px;
		}
		
.h-ugc UL {
	margin:0 0 1em 1em;
	}
.h-ugc OL {
	margin:0 0 1em 2em;
	}
	.h-ugc LI {
		margin:.25em 0;
		}
	.h-ugc UL LI {
		margin:.5em 0;
		list-style:none;
		background:url(../i/bull.gif) no-repeat 0 .6em;
		padding:0 0 0 1em;
		}
		.h-ugc UL LI LI,
		.h-ugc LI UL LI {
			}
	.h-ugc OL LI,
	.h-ugc LI OL LI {
		list-style:decimal;
		background:none;
		padding:0;
		}
		
	.h-ugc TABLE {
		font-size:.85em;
		}
		.h-ugc TABLE TH,
		.h-ugc TABLE TD {
			padding:.75em 1.45em;
			}
		.h-ugc TABLE TH {
			background:#f0f2ba;
			border-bottom:2px solid #f0f2ba;
			border-top:2px solid #e1e493;
			font-weight:bold;
			white-space:nowrap;
			padding:.75em 1.45em .5em;
			}
		.h-ugc TABLE TD {
			border-top:1px solid #e1e493;
			}

		
	
/* Layout
----------------------- */	
.l-page {
	padding:15px 10px;
	width:970px;
	margin:0 auto;
	}		
	
/* Header
----------------------- */	
.l-header {
	background:#d2e3ff url(../i/header.png) no-repeat;
	padding:85px 15px 29px 16px;
	position:relative;
	zoom:1;
	}
	
	.l-header .logo {
		background:url(../i/logo.png) no-repeat;
		width:312px;
		height:56px;
		position:absolute;
		left:16px;
		top:15px;
		}
		.l-header .logo A {
			display:block;
			height:56px;
			}
		.l-header .logo SPAN {
			display:none;
			}
	
	.l-header .nav-misc {
		position:absolute;
		right:335px;
		top:36px;
		overflow:hidden;
		zoom:1;
		}
		.l-header .nav-misc LI {
			float:left;
			margin-left:23px;
			}
			.l-header .nav-misc LI A I {
				display:block;
				background:url(../i/misc.gif) no-repeat;
				width:12px;
				height:9px;
				margin:4px 0 0;
				}
				.l-header .nav-misc LI.nm-map A I {
					width:17px;
					background-position:-12px 0;
					}
	
	.l-header .search {
		position:absolute;
		left:655px;
		top:30px;
		background:url(../i/search.png) no-repeat;
		width:171px;
		height:20px;
		padding:4px;
		}
		.l-header .search .text {
			padding:3px 0 0 4px;
			border:none;
			background:none;
			float:left;
			width:145px;
			}
		.l-header .search .submit {
			padding:0;
			border:none;
			background:none;
			float:right;
			width:20px;
			height:20px;
			cursor:pointer;
			outline:none;
			}
	
	.l-header .gerb {
		position:absolute;
		right:0;
		top:0;
		background:url(../i/gerb.jpg) no-repeat 50% 50%;
		width:136px;
		height:85px;
		}
	
	/* b-hot */
	.b-hot {
		position:relative;
		overflow:hidden;
		zoom:1;
		margin:0 -12px 16px -10px;
		}
		.b-hot LI {
			border-top:3px solid #a1cdd7;
			float:left;
			width:300px;
			margin:0 10px;
			display:inline;
			}
			.b-hot LI A {
				text-decoration:none;
				display:block;
				position:relative;
				color:#000;
				height:100px;
				width:300px;
				}
			.b-hot LI A IMG {
				vertical-align:middle;
				display:block;
				}
			.b-hot LI A STRONG {
				position:absolute;
				width:280px;
				background:#fff;
				bottom:0;
				left:0;
				font-weight:normal;
				font-size:.92em;
				opacity:.8;
				padding:2px 10px;
				}

	/* b-regions */
	.b-regions {
		height:35px;
		}
		.b-regions TABLE {
			width:100%;
			}
		.b-regions TD {
			font-size:.92em;
			font-weight:bold;
			height:35px;
			background:url(../i/nav.png) no-repeat 0 0;
			padding:0 0 0 2px;
			}
			.b-regions TD A,
			.b-regions TD STRONG {
				display:block;
				line-height:15px;
				padding:10px 8px;
				background:url(../i/nav.png) no-repeat 100% 0;
				text-align:center;
				color:#000;
				}
	
		.b-regions TD.b-regions__first {
			background:url(../i/nav.png) no-repeat 100% 0;
			}
		.b-regions TD.b-regions__last A,
		.b-regions TD.b-regions__last STRONG {
			background:none;
			}
		

		.b-regions .b-regions__cur {
			background:url(../i/nav.png) no-repeat 0 -35px;
			}
			.b-regions .b-regions__cur A,
			.b-regions .b-regions__cur STRONG {
				background:url(../i/nav.png) no-repeat 100% -35px;
				}
		
		
/* Footer
----------------------- */	
.l-footer {
	clear:both;
	padding:0;
	zoom:1;
	}

	/* .b-teasers-foo */
	.b-teasers-foo {
		overflow:hidden;
		zoom:1;
		margin:0 0 15px 4px;
		}
		.b-teasers-foo LI {
			float:left;
			margin:0 11px;
			display:inline;
			}
			
	/* foo-nav */
	.l-footer .foo-nav {
		background:#d2e3ff url(../i/footer.png) no-repeat 100% 100%;
		overflow:hidden;
		zoom:1;
		padding:15px 15px 10px;
		}
* hTML .l-footer .foo-nav {
		width:942px;
		}
		.l-footer .foo-nav LI {
			float:left;
			width:23%;
			margin:0 2% 0 0;
			display:inline;
			zoom:1;
			}
			.l-footer .foo-nav LI H3 {
				font-size:1em;
				font-weight:bold;
				margin:0 0 .5em;
				}
			.l-footer .foo-nav LI A {
				color:#000;
				}
			.l-footer .foo-nav LI LI {
				display:block;
				float:none;
				width:auto;
				margin:0 0 .3em;
				font-size:.92em;
				padding:0 0 0 12px;
				background:url(../i/bull.gif) no-repeat 0 .4em;
				}
				
	/* foo-section */
	.l-footer .foo-section {
		background:#a9d4df;
		padding:10px 15px;
		font-size:.92em;
		overflow:hidden;
		zoom:1;
		}
		.l-footer .foo-section .fs-copy {
			float:left;
			width:47%;
			margin:0 3% 0 0;
			}
		.l-footer .foo-section .fs-contacts {
			float:left;
			width:24%;
			margin:0 1% 0 0;
			}
		.l-footer .foo-section .fs-wh {
			float:left;
			width:25%;
			}
	
		
/* Body
----------------------- */	
.l-body {
	overflow:hidden;
	zoom:1;
	padding:0 15px;
	margin:-14px 0 0;
	position:relative;
	z-index:2;
	}
	.l-side {
		float:left;
		width:219px;
		border:1px solid #fff;
		border-width:1px 0 0 1px;
		background:#fff url(../i/side-gd.png) repeat-x;
		}
	.l-section {
		float:right;
		width:699px;
		border:1px solid #fff;
		border-width:1px 0 0 1px;
		background:#fff;
		margin:0 0 30px;
		}
		.l-section_grad {
			background:#fff url(../i/section-gd.png) repeat-x;
			}
		.l-body_wide .l-section {
			float:none;
			width:auto;
			}
	
	
/* Side
----------------------- */	

/* .b-sidenav */
.b-sidenav {
	padding:15px 10px;
	margin:0 0 1em;
	}
	.b-sidenav LI {
		background:url(../i/bull-brown.gif) no-repeat 0 .35em;
		padding:0 0 0 12px;
		margin:0 0 .75em;
		}
		.b-sidenav LI A {
			font-weight:bold;
			text-decoration:none;
			color:#000;
			}
			.b-sidenav LI.cur A,
			.b-sidenav LI.cur {
				color:#99591b;
				}
		.b-sidenav LI UL {
			margin:.25em 0 .75em 10px;
			}
			.b-sidenav LI LI {
				background:none;
				padding:0;
				overflow:hidden;
				zoom:1;
				margin:0 0 .25em;
				}
				.b-sidenav LI LI STRONG,
				.b-sidenav LI LI A {
					font-weight:normal;
					text-decoration:underline;
					color:#000;
					float:left;
					padding:2px 6px;
					}
				.b-sidenav LI LI STRONG,
				.b-sidenav LI LI A:hover,
				.b-sidenav LI LI.cur A {
					text-decoration:none;
					background:#e1e493;
					color:#000;
					}
	
/* b-person */
.b-person {
	margin:0 0 1em;
	background:#144e65;
	color:#fff;
	padding:11px;
	}
	.b-person A {
		color:#fff;
		}
	.b-person .pic {
		float:left;
		margin:0 10px 0 0;
		}
	.b-person .txt {
		overflow:hidden;
		zoom:1;
		font-size:.92em;
		}
		.b-person .txt H3 {
			font-size:1.1em;
			font-weight:bold;
			margin:0  0 .25em;
			}
	
/* b-box */
.b-box {
	margin:0 0 1em;
	}

.b-title {
	margin:0 0 .5em;
	background:#d2e3ff;
	border-top:2px solid #a1cdd7;
	padding:3px 11px;
	font-size:1.17em;
	font-weight:bold;
	text-transform:uppercase;
	}
.l-section .b-title {
	font-size:1em;
	}
	.b-title_wide {
		padding:5px 11px;
		}
.b-box_brown {
	background:#f0f2ba;
	}
	.b-box_brown .b-title {
		background:#f0f2ba;
		border-top:2px solid #e1e493;
		border-bottom:1px solid #e1e493;
		}
	.b-box_brown2 .b-title {
		background:#f0f2ba;
		border-top:2px solid #e1e493;
		}
.b-box_brown3 {
	background:#f0f2ba;
	}
	.b-box_brown3 .b-title {
		background:#f0f2ba;
		border-top:2px solid #e1e493;
		color:#99591b;
		}

	.b-title SMALL {
		font-size:.85m;
		font-weight:normal;
		text-transform:none;
		padding:0 0 0 .5em;
		margin:0 0 0 .25em;
		background:url(../i/title-sep.gif) no-repeat 0 50%;
		}
		
	/* b-box_aqua */
	.b-box_aqua {
		background:#d9e8e7;
		}
		.b-box_aqua .b-title {
			background:#d9e8e7;
			border-top:2px solid #86b9c0;
			color:#99591b;
			padding-top:6px;
			}

	
/* b-archive */
.b-archive {
	}
	.b-archive .b-title {
		margin:0 0 1px;
		}
	.b-archive TABLE {
		background:#f8f9de;
		width:217px;
		margin:0 1px 16px;
		font-size:.92em;
		table-layout:fixed;
		}
		.b-archive TABLE TH {
			text-align:center;
			font-weight:bold;
			}
		.b-archive TABLE TD {
			text-align:center;
			height:23px;
			border:1px solid #f8f9de;
			}
		.b-archive TABLE TD.td-we {
			color:#c02813;
			}
		.b-archive TABLE TD A {
			display:block;
			line-height:23px;
			text-align:center;
			background:#eeeab9;
			}

	.b-archive__filter {
		padding:0 10px 15px;	
		zoom:1;
		text-align:right;
		position:relative;
		z-index:1;
		}


		.b-archive__filter .af__rub {
			width:100%;
			display:block;
			margin:0 0 10px;
			}
		.b-archive__filter .af__month {
			width:60%;
			float:left;
			margin:0 0 10px;
			}
		.b-archive__filter .af__year {
			width:35%;
			float:right;
			margin:0 0 10px;
			}
		.b-archive__filter .submit {
			background:url(../i/bt-show.png) no-repeat;
			border:none;
			width:79px;
			height:27px;
			cursor:pointer;
			}



	.jNice {
		width:100%;
		zoom:1;
		}
* HTML .jNice {
		overflow:hidden;
		}
		.jNice DIV {
			text-align:left;
			}
	.jNiceSelectOpen,
	.jNice P,
	.jNice IFRAME,
	.jNice  .jNiceHidden {
		display:none !important;
		}

	.jNiceSelectWrapper {
		width:auto !important;
		zoom:1;
		}
	.jNiceSelectWrapper DIV {
		text-align:left;
		background:url(../i/drop.png) no-repeat 100% 0;
		padding:0 24px 0 0;
		height:28px;
		cursor:pointer;
		}
		.jNiceSelectWrapper .jNiceSelectText {
			display:block;
			background:url(../i/drop.png) no-repeat 0 0;
			padding:7px 0 3px 12px;
			height:18px;
			line-height:18px;
			overflow:hidden;
			width:auto !important;
			}

		
	.jNice .opened {
		position:relative;
		z-index:9;
		}
	.jNiceSelectWrapper UL {
		width:100%;
		display:none;
		position:absolute;
		z-index:10;
		left:0;
		top:28px;
		opacity:.96;
		-webkit-box-shadow:0 4px 12px rgba(0,0,0,.25);
		-moz-box-shadow:0 4px 12px rgba(0,0,0,.2);

			background:#fff;
			border:1px solid #dee19e;
			padding:2px 0;
			max-height:16em;
			overflow:auto;
			}
		.jNiceSelectWrapper UL LI {
			padding:2px 11px;
			cursor:pointer;
			}
		.jNiceSelectWrapper UL LI A {
				color:#333;
				text-decoration:none;
				}
		.jNiceSelectWrapper UL LI:hover {
				background:#f0f0f0;
				}


	
/* b-teasers-side */
.b-teasers-side LI {
	margin:0 0 15px;
	}
	
	
/* Section
----------------------- */	
.l-section {
	font-size:1.17em;
	}
	
/* b-main-story */
.b-main-story {
	padding:15px;
	}
	
/* b-label */	
.b-label {
	margin:0 0 1em;
	}
	.b-label_red SPAN {
		background:#d00610;
		padding:2px 4px;
		color:#fff;
		font-size:.85em;
		font-weight:bold;
		}
	
/* b-feed */
.b-feed {
	overflow:hidden;
	zoom:1;
	padding:0 0 0 7em;
	margin:1em 0 0;
	}
	.b-feed__side {
		float:left;
		clear:both;
		margin:0 0 0 -7em;
		width:6em;
		overflow:hidden;
		zoom:1;
		display:inline;
		}
		.b-feed__side .fs-date {
			background:#d9e8e7;
			font-size:.8em;
			padding:2px;
			}
		.b-feed__side .fs-tags {
			display:block;
			font-size:.8em;
			color:#888;
			}
			.b-feed__side .fs-tags A {
				color:#888;
				}
	.b-feed__section .pic-left {
		margin-bottom:1em;
		}

	
/* l-cols21 */
.l-cols21 {
	overflow:hidden;
	zoom:1;
	}
	.l-cols21 .l-cols21__c2 {
		float:left;
		width:460px;
		}
	.l-cols21 .l-cols21__c1 {
		float:right;
		width:220px;
		}
	
/* b-feed-ltl */
.b-feed-ltl {
	padding:0 10px 1px;
	}
	.b-feed-ltl DT {
		font-size:.8em;
		margin:0 0 .25em;
		}
		.b-feed-ltl DT SPAN {
			padding:2px;
			background:#e1e493;
			}
	.b-feed-ltl DD {
		margin:0 0 1em;
		}
	
/* b-head */
.b-head {
	padding:15px 15px 20px;
	line-height:1.5;
	}
	.b-crumbs {
		display:block;
		font-size:.85em;
		color:#888;
		}
		.b-crumbs A {
			color:#888;
			}
	.b-head H1 {
		font-size:1.15em;
		font-weight:bold;
		text-transform:uppercase;
		display:inline;
		}
	.b-head .date {
		display:inline;
		margin:0 0 0 .5em;
		font-size:.8em;
		white-space:nowrap;
		}
		.b-head .date SPAN {
			padding:2px;
			background:#d9e8e7;
			}
			
			
/* b-paging */
.b-paging {
	overflow:hidden;
	zoom:1;
	font-size:.92em;
	font-weight:bold;
	margin:.5em 0 1.5em;
	padding:5px 0;
	}
	.b-paging LI {
		float:left;
		margin:0 10px 0 0;
		}
		.b-paging LI STRONG {
			font-size:1.13em;
			position:relative;
			top:-.1em;
			}
		.b-paging .b-paging__prev,
		.b-paging .b-paging__next {
			width:17px;
			height:17px;
			background:url(../i/paging.png) no-repeat 0 0;
			margin:0 15px 0 0;
			}
		.b-paging .b-paging__next {
			background-position:-17px 0;
			margin:0 0 0 5px;
			}
			.b-paging__prev A,
			.b-paging__next A {
				display:block;
				height:17px;
				}
		
/* b-gal */
.b-gal {
	}
	.b-gal LI {
		display:inline-block;
		display:-moz-inline-stack;
		vertical-align:top;
		width:22%;
		margin:0 2% 1.5em 0;
		overflow:hidden;
		zoom:1;
		}
		.b-gal LI IMG {
			display:block;
			margin:0 0 .25em;
			}
	
	
/* b-faq */
.b-faq {
	}	
	.b-faq .b-faq__item {
		margin:0 0 1.5em;
		}	
		.b-faq .b-faq__q {
			font-size:1em;
			}	
		.b-faq .b-faq__q A {
			text-decoration:none;
			border-bottom:1px dashed #888;
			}	
			.b-faq__open .b-faq__q A {
				color:#000;
				}	
		.b-faq .b-faq__a {
			display:none;
			background:#e0e0e0;
			padding:10px 15px 1px;
			margin:10px 15px 0;
			}	
			.b-faq__open .b-faq__a {
				display:block;
				}	

		.b-faq_simple .b-faq__a {
			background:none;
			padding:0;
			margin:10px 15px 0;
			font-size:.85em;
			}	
			.b-faq_simple .b-faq__a LI {
				margin:0 0 1em;
				}	
			.b-faq_simple .b-faq__a LI H4 {
				font-size:1em;
				}	
	
/* b-form */
.b-form {
	margin:1em 0 2em;
	font-size:.85em;
	}
	.b-form TH,
	.b-form TD {
		padding:0 1.5em 1.5em 0;
		vertical-align:top;
		}
	.b-form TH {
		text-align:right;
		}
	SPAN.req {
		color:#f00;	
		}

	.b-form INPUT.text {
		background:url(../i/input-text.png) no-repeat 0 0;
		width:232px;
		height:19px;
		border:none;
		padding:5px 10px;
		margin:-5px 0 0;
		position:relative;
		}
	.b-form TEXTAREA {
		background:url(../i/input-textarea.png) no-repeat 0 0;
		width:333px;
		height:127px;
		border:none;
		padding:7px 10px;
		margin:-5px 0 0;
		position:relative;
		overflow:auto;
		}

	.b-form .captcha {
		}

	.b-form .submit {
		background:url(../i/bt-send.png) no-repeat;
		width:87px;
		height:27px;
		border:none;
		cursor:pointer;
		}

/* b-sitemap */
.b-sitemap {
	overflow:hidden;
	zoom:1;
	}
	.b-sitemap__col {
		float:left;
		width:31%;
		margin:0 2% 0 0;
		}

	.b-sitemap H3 {
		font-size:1em;
		font-weight:bold;
		margin:0;
		}
	.b-sitemap UL {
		margin:0 0 1em;
		}
		.b-sitemap LI {
			margin:.25em 0;
			}
		.b-sitemap UL UL {
			margin:.25em 0 .5em 1em;
			font-size:.85em;
			}
			.b-sitemap UL UL UL {
				font-size:1em;
				}
		.b-sitemap A.pseudo {
			text-decoration:none;
			border-bottom:1px dashed #888;
			}

/* b-drop */
.b-drop {
	text-align:left;
	font-style:italic;
	z-index:2;
	}
	.b-drop__head {
		text-align:left;
		background:url(../i/drop.png) no-repeat 100% 0;
		padding:0 24px 0 0;
		height:28px;
		cursor:pointer;
		}
		.b-drop__head SPAN {
			display:block;
			background:url(../i/drop.png) no-repeat 0 0;
			padding:7px 0 3px 12px;
			height:18px;
			line-height:18px;
			overflow:hidden;
			}

	.b-drop_open {
		position:relative;
		z-index:9;
		}
	.b-drop_open .b-drop__tale {
		display:block;
		}
	.b-drop__tale {
		width:100%;
		display:none;
		position:absolute;
		z-index:10;
		left:0;
		top:28px;
		opacity:.9;
		-webkit-box-shadow:10px 0 0 rgba(0,0,0,.25);
		-moz-box-shadow:0 4px 12px rgba(0,0,0,.2);
		}
		.b-drop__tale UL {
			background:#fff;
			border:1px solid #dee19e;
			padding:2px 0;
			max-height:15em;
			overflow:auto;
			}
		.b-drop__tale LI {
			padding:4px 11px;
			cursor:pointer;
			}

/* b-vote */
.b-vote {
	margin:20px 0;
	zoom:1;
	}
	.b-vote__i {
		padding:0 11px 10px;
		font-size:.92em;
		zoom:1;
		}
		.b-vote__i P {
			margin:0 0 1em;
			line-height:1.3;
			}
		.b-vote__i UL {
			margin:0 0 1em;
			}
			.b-vote__i LI {
				margin:0 0 .75em;
				padding:0 0 0 1.75em;
				}
				.b-vote__i LI .radio {
					float:left;
					margin:.17em 0 0 -1.65em;
					vertical-align:baseline;
					padding:0;
					}
		.b-vote__i .ctrls {
			margin:0;
			}
			.b-vote__i .ctrls .submit {
				background:url(../i/bt-vote.png) no-repeat 0 0;
				width:99px;
				height:27px;
				border:none;
				cursor:pointer;
				float:left;
				margin:0 .75em 0 0;
				}

		.b-vote__i TABLE.t-vote__res {
			width:100%;
			table-layout:fixed;
			}
		.b-vote__i .t-vote__res TH  {
			line-height:1.3;
			padding:0 0 .2em;
			}
		.b-vote__i .t-vote__res TD {
			padding:0 .5em 1em 0;
			}
			.b-vote__i .t-vote__res TD {
				padding:0 .5em 1em 0;
				}
			.b-vote__i .t-vote__res TD.td-proc {
				width:2em;
				}
				
/* b-prog */
.b-prog,
.b-prog SPAN {
	display:block;
	background:url(../i/vote.gif) no-repeat 0 0;
	height:8px;
	font-size:0;
	overflow:hidden;zoom:1;
	padding:0 0 0 1px;
	}
	.b-prog SPAN {
		display:block;
		background:url(../i/vote.gif) no-repeat 100% 0;
		padding:0;
		}

.tr-err LABEL {
	color:red;
}
.tr-err P.err {
	margin:0.5em 0 0 5px;
	color:#dc3838;
	font-size:0.9em;
}
.captcha IMG {
	border:1px solid #ddd;
}

.h-ugc I {
	font-style:oblique;
}

.h-ugc .date, 
.search-result .date {
	margin:0px;
	font-size:80%;
	color:#777;
}

.h-ugc .date {
	margin-bottom:1em;
}

.b-hot__item IMG {display:block;}
.b-sidenav UL {position:relative;zoom:1;}

.h-ugc p.h-annotation {
	margin-top:-1em;
	font-size:90%;
	}

.b-news__item .annotation {
	margin-top:3px;
	margin-bottom:10px;
	overflow:hidden;
	zoom:1;
}

	.b-news__item .annotation .pic-left {
		float:left;
		margin:5px 10px 5px 0px;
	}